.
Results 1 to 6 of 6

Thread: Issues with EDH6's locomotives

  1. #1
    Join Date
    Jul 2012
    Location
    United States of America, California
    Posts
    10

    Default Issues with EDH6's locomotives

    I was looking around for some high quality UK Steam engines and found EDH6's stuff, which I was quite impressed by. The problem is that once downloaded they are full of missing/ unknown assets- which I found on the DLS (because the TS2012 Content Manager is a pretty annoying tool to use). However even with the assets now found- I'm still having issues.

    These are the KUIDs that are listed as "unknown" for the locomotive "Highland Drummond Barney- Plain Green" (kuid2:403746:1235:3), all of which I have found different versions of and installed-

    kuid2:403746:1090 Red Loco Lamp Double Lensed (DLS has version 3- 1090:3)

    kuid2:403746:1237- Drummond 0-6-0 Cab - Highland Plain Green (DLS has version 1- 1237:1)

    Both of these assets have been installed even though they are still showing up as "unknown" in the Asset Dependencies list, and when I searched for the installed versions in CM they came up with errors-

    Cab- "Unable to read config file for asset at 'hash-dc\kuid2 403746 1237 1' "

    Red Loco Lamp Double Lensed- "Unable to read config file for asset at 'hash-4b\kuid2 403746 1090 3' "

    I should add that the lamp asset is also used on the tender- (kuid2:403746:1187:4) with the updated version appearing on it's dependencies list (and the "error" symbol).

    I'm hoping to get these issues resolved, as the rest of EDH6's stuff looks equally high quality, but I'm worried that they too may have similar issues- and I'd rather nail the problems down now before making even more.
    Last edited by Deltic9; July 12th, 2018 at 03:32 PM.

  2. #2
    Join Date
    Nov 2006
    Location
    United Kingdom, Worcestershire
    Posts
    29,948
    Blog Entries
    22

    Default

    I'd suggest deleting and reinstalling the ones with the unable to read config file error. There's also a known Trainz oddity whereas if it doesn't find the exact version that's in the config it reports a missing dependency even though it will make use of the latest version you have installed.

    Shane
    Shane Turner
    Technical and DirectX Advisor - Not affiliated with N3V

    My Forum -- PevSoft Tools -- Tutorial List (inc DirectX) -- My Utilities --TrainzTutorials.com

  3. #3
    Join Date
    Nov 2006
    Location
    United Kingdom
    Posts
    646

    Default

    Hi Deltic9 - edh6 has his own thread in the freeware section of the forum. He is more likely to see your issues if you post there, or send him a private message.

  4. #4
    Join Date
    Jun 2008
    Location
    Great Britain
    Posts
    2,254

    Default

    If you download the most recent version of every required asset there should be no problems. I don't test in TS12 personally as it is no longer installed on my PC, but plenty of other people use my assets in TS12 so I'm fairly confident they work in that version.

    My suggestion for the "Unable to read config file" errors is to delete the asset in CM and try downloading again.


  5. #5
    Join Date
    Jul 2012
    Location
    United States of America, California
    Posts
    10

    Default

    Thanks for the fast responses guys- redownloading and reinstalling as of right now.

    If I have any more issues I'll post them in your thread edh6- and must I add, awesome content and much appreciated!

  6. #6
    Join Date
    Oct 2009
    Location
    West Yorkshire, England
    Posts
    1,516

    Default

    I use TS12 and have all of Ed's locos and all are just fine. It may be that you need to do a database repair. I once found that I only had one or two of George's (skipper1945) locos where I knew that I had them all. After the database repair they all appeared okay.

    Ken

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •